<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="test"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
	<classpathentry kind="lib" path="lib/activemq-core-5.4.2.jar"/>
	<classpathentry kind="lib" path="lib/commons-beanutils-1.8.3.jar"/>
	<classpathentry kind="lib" path="lib/commons-codec-1.3.jar"/>
	<classpathentry kind="lib" path="lib/commons-collections-3.2.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-dbcp-1.4.jar"/>
	<classpathentry kind="lib" path="lib/commons-httpclient-3.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-lang-2.4.jar"/>
	<classpathentry kind="lib" path="lib/commons-net2-2.0.jar"/>
	<classpathentry kind="lib" path="lib/commons-pool-1.5.4.jar"/>
	<classpathentry kind="lib" path="lib/geronimo-j2ee-management_1.1_spec-1.0.1.jar"/>
	<classpathentry kind="lib" path="lib/geronimo-jms_1.1_spec-1.1.1.jar"/>
	<classpathentry kind="lib" path="lib/geronimo-jpa_2.0_spec-1.1.jar"/>
	<classpathentry kind="lib" path="lib/geronimo-jta_1.1_spec-1.1.1.jar"/>
	<classpathentry kind="lib" path="lib/geronimo-validation_1.0_spec-1.1.jar"/>
	<classpathentry kind="lib" path="lib/jpwgen-1.2.0.jar"/>
	<classpathentry kind="lib" path="lib/mail.jar"/>
	<classpathentry kind="lib" path="lib/openjpa-2.1.1.jar"/>
	<classpathentry kind="lib" path="lib/org.apache.bval.bundle-0.2-incubating.jar"/>
	<classpathentry kind="lib" path="lib/serp-1.13.1.jar"/>
	<classpathentry kind="lib" path="lib/servlet-api-2.4.jar"/>
	<classpathentry kind="lib" path="lib/ws-commons-util-1.0.2.jar"/>
	<classpathentry kind="lib" path="lib/xmlrpc-client-3.1.3.jar"/>
	<classpathentry kind="lib" path="lib/xmlrpc-common-3.1.3.jar"/>
	<classpathentry kind="lib" path="lib/xmlrpc-server-3.1.3.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
	<classpathentry kind="lib" path="lib/velocity-1.7.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
